1. Dotnet9首页
  2. 更多分享
  3. 最佳实践
  4. 技术分享

无法将“json-server”项识别为 cmdlet、函数、脚本文件或可运行程序的名称

今天用了一下json-server

全局安装之后 提示无法识别的BUG

安装成功后是显示版本了 但是之后在查看版本 还是不行

去网上搜 都是说环境变量的问题 弄了好长时间的环境变量 问题还是在

我使用的是yarn 来安装的 因为快。。。 yarn install -g json-server

从新装了好几次 还是不行

之后我又去看了一下 json-server npm npm install -g json-server

然后我就 yarn install -g json-server 提示我 global已被弃用

然后我老老实实的 npm install -g json-server 果然可以了

原文出处:知乎

原文链接:https://zhuanlan.zhihu.com/p/97667669

本文观点不代表Dotnet9立场,转载请联系原作者。

发表评论

登录后才能评论